@media (max-width: 1200px) {
    .book-content h4 br,
    .book-content p br {
        display: none;
    }
    .book-content p {
        font-size: 20px;
    }
    .book-content h4 {
        font-size: 28px;
        margin-bottom: 10px;
    }
    .book-items {
        height: 330px;
    }
}

@media (max-width: 1199px) {
    .footer-item {
        text-align: left !important;
        margin-bottom: 20px;
    }
    .heading-tab h6 {
        font-size: 45px;
    }
    .favourite-tab p {
        margin-right: 0px;
    }
    .main-btn {
        padding: 6px 13px;
        font-size: 15px;
    }
    .favourite-section {
        padding-top: 70px;
    }
}

@media (max-width: 991px) {
    .navbar-nav .nav-item:not(:last-child) {
        margin-right: 10px;
    }
    .footer-item {
        display: flex;
        justify-content: space-between;
        max-width: 250px;
        margin: 0 auto;
    }
    .footer-item.text-start {
        flex-direction: row-reverse;
    }
    .book-content h4 {
        font-size: 20px;
    }
    .book-content p {
        font-size: 18px;
    }
    .favourite-tab {
        text-align: center;
    }
    .heading-tab {
        text-align: center;
    }
    .heading-tab .heading {
        text-align: center !important;
    }
}

@media (max-width: 767px) {
    .navbar-nav {
        background: #733d2c;
        padding: 10px;
        border-radius: 10px;
    }
    .banner {
        min-height: 200vh;
    }
    .bahut-section .bahut-img {
        text-align: center;
    }
    .bahut-section .align-items-center {
        justify-content: center !important;
        margin: 30px 0px;
    }
    .bahut-section .swiper-button-prev {
        left: 40%;
        transform: translateX(-40%);
    }
    .heading {
        font-size: 30px;
    }
    .heading-tab h6 {
        font-size: 40px;
    }
    .games-section {
        padding: 100px 0 70px;
    }
    .bahut-section .swiper-button-next {
        right: 34%;
        transform: translateX(-34%);
    }
    .footer-item {
        text-align: center !important;
    }
    .footer-logo {
        margin-bottom: 20px;
    }
    .book-section {
        padding: 0px 0 50px;
    }
    .navbar-brand.header-logo {
        width: 200px;
        height: auto;
        position: absolute;
        top: 0;
        left: 50%;
        transform: translateX(-50%);
    }
    .navbar.navbar-expand-md.navbar-light .container {
        justify-content: flex-end;
        margin-top: 10px;
    }
    .navbar-toggler {
        padding: 0 !important;
        background: transparent !important;
        margin-top: 10px;
    }
    .navbar-light .navbar-toggler-icon {
        background-image: none;
        width: 41px;
        height: 3px;
        background: #D9AD48;
        position: relative;
    }
    .navbar-light .navbar-toggler-icon::before {
        content: ' ';
        position: absolute;
        top: -8px;
        left: 0;
        width: 41px;
        height: 3px;
        background: #D9AD48;
    }
    .navbar-light .navbar-toggler-icon::after {
        content: ' ';
        position: absolute;
        bottom: -8px;
        left: 0;
        width: 41px;
        height: 3px;
        background: #D9AD48;
    }
}

@media (max-width: 576px) {
    .how-section h6 {
        font-size: 50px;
    }
    .footer-logo img {
        width: 200px;
        height: auto;
    }
}